MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::SCVectorSimpleSubBlockIter Class Reference
Inheritance diagram for sc::SCVectorSimpleSubBlockIter:

List of all members.

## Public Member Functions

| SCVectorSimpleSubBlockIter (SCVectorSimpleSubBlock *)
int | i ()
| Returns the row index.
int | j ()
| Returns the column index.
double | get ()
| Return the value of the current element.
void | set (double)
| Set the current element to val.
| operator int ()
| Return nonzero if there are more elements.
void | operator++ ()
| Move to the next element.
void | reset ()
| Start the iteration over.

The documentation for this class was generated from the following file:

- blkiter.h